<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpSuppliers\Pages;

use App\Filament\Resources\DberpSuppliers\DberpSupplierResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpSuppliers extends ListRecords
{
    protected static string $resource = DberpSupplierResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}